<?xml version="1.0" encoding="utf-8"?>
<resource xmlns:dc="http://purl.org/dc/elements/1.1/"
    xmlns:oai_dc="http://www.openarchives.org/OAI/2.0/oai_dc/"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns="http://datacite.org/schema/kernel-4"
    xsi:schemaLocation="http://datacite.org/schema/kernel-4 http://schema.datacite.org/meta/kernel-4.3/metadata.xsd">
    <identifier identifierType="DOI">10.21388/tethys.213</identifier>
    <creators>
        <creator>
            <creatorName nameType="Personal">Moser, Michael</creatorName>
            <givenName>Michael</givenName>
            <familyName>Moser</familyName>
            <affiliation>GBA</affiliation>
        </creator>
    </creators>
    <titles>
        <title xml:lang="en">rewerewr</title>
    </titles>
    <publisher>Tethys RDR</publisher>
    <publicationYear>2024</publicationYear>
    <subjects>
        <subject xml:lang="de">Aletshausen-Langenneufnach Störung</subject>
        <subject xml:lang="de">Wolfersberg-Moosach Störung</subject>
        <subject xml:lang="en">wefwef</subject>
    </subjects>
    <language>en</language>
    <contributors>
        <contributor contributorType="RegistrationAuthority">
            <contributorName>Jürgen Reitner</contributorName>
        </contributor>
    </contributors>   
    <dates>
        <date dateType="Created">2023-11-30</date>
    </dates>
    <version>1</version>
    <resourceType resourceTypeGeneral="Dataset">Dataset</resourceType>
    <alternateIdentifiers>
        <alternateIdentifier alternateIdentifierType="url">https://www.tethys.at/dataset/213</alternateIdentifier>
    </alternateIdentifiers>
    <rightsList>
        <rights xml:lang="" rightsURI="https://creativecommons.org/licenses/by/4.0/deed.en"
            schemeURI="https://spdx.org/licenses/" rightsIdentifierScheme="SPDX"
            rightsIdentifier="CC-BY-4.0">Creative Commons Attribution 4.0 International (CC BY 4.0)</rights>
        <rights rightsURI="info:eu-repo/semantics/openAccess">Open Access</rights>
    </rightsList>
    <sizes>
        <size>1 datasets</size>
    </sizes>
    <formats>
        <format>image/png</format>
    </formats>
    <descriptions>
        <description xml:lang="en" descriptionType="Abstract">rewrewr</description>
    </descriptions>
    <geoLocations>
        <geoLocation>
            <geoLocationBox>
                <westBoundLongitude>11.71142578125</westBoundLongitude>
                <eastBoundLongitude>14.414062500000002</eastBoundLongitude>
                <southBoundLatitude>46.58906908309185</southBoundLatitude>
                <northBoundLatitude>47.45780853075031</northBoundLatitude>
            </geoLocationBox>
        </geoLocation>
    </geoLocations>
</resource>